<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Index</title>

</head>
<body>
    <h1>Welcome Back</h1>
    <form action="logout.html">
        <input type="submit" value="Logout">
    </form>

    <a href="../credit-card-exercise.html">view credit card project</a>

</body>
</html>